<?xml version="1.0" encoding="utf-8" ?> 
<job name="pptrans" inputOrder="runnumber" splitBy="runnumber" maxFilesPerProcess="1" filesPerHour="5" simulateSubmission="false">
  <Generator>
    <Location>./scheduler/</Location>
  </Generator>
  <command>
    stardev
    ln -s $SUBMITTINGDIRECTORY/.$STAR_HOST_SYS
    /bin/ln -s .sl64_gcc482  ./.sl64_gcc447
    setenv RUNNUM `echo $INPUTFILE0 | sed 's|.*_\([0-9]*\)_.*|\1|'`_$JOBINDEX
    echo RUNNUM = $RUNNUM
    ln -s $FILELIST $RUNNUM.list
    ln -s $FILELIST $SUBMITTINGDIRECTORY/scheduler/$RUNNUM.list
    root4star -q -b runMudst.C\(\"$RUNNUM.list\",\"rp\",-1,-2,\".\",4,1,0\) &gt; &amp; $RUNNUM.log
    /bin/rm $SUBMITTINGDIRECTORY/log/$RUNNUM.log
    gzip -c $RUNNUM.log > $SUBMITTINGDIRECTORY/log/$RUNNUM.log.gz
    /bin/rm $RUNNUM.log    
  </command>
  <stdout URL="file:/star/u/dilks/mudst15/log/$JOBID.log" />
  <stderr URL="file:/star/u/dilks/mudst15/log/$JOBID.err" />
  <!-- <input URL="catalog:star.bnl.gov?production=P15ik,filetype=daq_reco_mudst,filename~st_fms,trgsetupname=production_pp200trans_2015||production_fms_pp200trans_2015,runnumber=16087004" nFiles="all" /> -->
  <input URL="catalog:star.bnl.gov?production=P15ik,filetype=daq_reco_mudst,filename~st_rp,trgsetupname=production_pp200trans_2015||production_fms_pp200trans_2015,runnumber=16085056" nFiles="all" />
  <output fromScratch="*.root" toURL="file:/star/u/dilks/mudst15/hist_pptrans/" />
  <SandBox>
    <Package> 
      <File>file:runMudst.C</File> 
      <File>file:load.C</File> 
    </Package>
  </SandBox>
</job>
